.btn-zum {
    position: relative;
    display: inline-block;
}

.btn-portss {
    background-color: white;
    color: #374151;
    padding: 15px 30px;
    font-size: 16px;
    border: solid 3px #374151;
    border-radius: 100px;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    z-index: 2;
    transition: transform 0.2s, background-color 0.3s, color 0.2s;
    font-weight: bold;
    white-space: nowrap;
    -webkit-transition: transform 0.2s, ;
    -moz-transition: transform 0.2s, ;
    -ms-transition: transform 0.2s, ;
    -o-transition: transform 0.2s, ;
}

.btn-portss:hover {
    transform: scale(1.05);
    background-color: #374151;
    color: white;
}

.btn-headss {
    transition: transform 0.25s ease-in-out 50ms;
}

.btn-headss:hover {
    transform: rotate(-2deg) scale(1.06) translateY(-2px);
}

.logo-wrapper {
    display: inline-block;
    transition: transform 0.3s ease;
  }
  
  .logo-wrapper:hover {
    transform: scale(1.05);
  }
  
  .logo-img {
    transition: opacity 0.3s ease;
  }
  